<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTaskInstance Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTaskInstance Interface

For a list of all members of this type, see IEdmTaskInstance members.

# Public Properties

| Name | Description
--- | --- | ---
| ID | Gets the database ID of this task instance.
| InstanceGUID | Gets the task instance GUID.
| TaskGUID | Gets the task definition GUID.
| TaskName | Gets the name of this task.

Top

# See Also

####

IEdmTaskInstance Interface
EPDM.Interop.epdm Namespace
Task Add-in Sample
Standard Task Add-in
IEdmTaskMgr Interface